Rhythmbox requires to install plugins to play media files of the following type: MPEG-1 Layer 3 (MP3) decoder

Today I have reinstalled ubuntu linux in my laptop. After installation I tried to play mp3 files using Rhythmbox and I got this error message “Rhythmbox requires to install plugins to play media files of the following type: MPEG-1 Layer 3 (MP3) decoder”. It means there is no suitable mp3 decoder available to decode the mp3 files to play.

So I have installed the following package, which contains few additional packages which supports mp3 decode and playback, microsoft fonts, gstream plugins, icedtea plugin, unrar.

sudo apt-get update

sudo apt-get install ubuntu-restricted-extras

or you can go to this page https://apps.ubuntu.com/cat/applications/ubuntu-restricted-extras/ to get the package.

or Click the below to install ubuntu-restricted-extras

ubuntu-software-install

1 Star2 Stars3 Stars4 Stars5 Stars (1 votes, average: 0.00 out of 5)
Loading...

Add a Comment

Your email address will not be published. Required fields are marked *